/*****
CSS DOCUMENT

font-family: 'Exo 2', sans-serif;


*****/


body{
    background-color: #01283a;
    color: #fff !important;
    background-size: cover;
    background-attachment: fixed;
    font-family: 'Exo 2', sans-serif;
}
a {
	cursor:pointer !important;
	text-decoration:none !important;
    color:#00e0d3;
}
a:hover{
	cursor:pointer !important;
	text-decoration:none !important;
    color:#fff;
}
body ul{
	list-style-type:none;
	padding:0px;
	margin:0px;
}



/*****====PRELOADER PART END====******/

.container-preloader {
	align-items:center; 
    cursor:pointer; 
    display:flex;
     height:100%;
     justify-content:center; 
    position:fixed; 
    left:0;
   top:0;
    width:100%;
    z-index:222;
}
.container-preloader .animation-preloader {
	position:absolute;
     z-index: 111;
}
.container-preloader .animation-preloader  img{
     max-width: 110px; 
}
.container-preloader .spinner{
    animation: fill 7s infinite;
    border-radius: 50%;
    padding: 60px 0px;
    width: 200px;
    height: 210px;
    margin: auto;
    text-align: center;
    animation-direction: alternate;
}
.container-preloader .loader-section { 
  background: #042436;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
   height: 100%;
  position: fixed; 
   top: 0;  
   width: calc(50% + 1px);
}
.container-preloader .loader-section.section-left {
  left: 0;
}
.container-preloader .loader-section.section-right {
  right: 0;
}
 
.loaded .animation-preloader {
  opacity: 0;
  transition: 0.3s ease-out;
}
/* Curtain effect */
.loaded .loader-section.section-left {
  transform: translateX(-101%);
  transition: 0.7s 0.3s all cubic-bezier(0.1, 0.1, 0.1, 1.000);
}
.loaded .loader-section.section-right {
  transform: translateX(101%);
  transition: 0.7s 0.3s all cubic-bezier(0.1, 0.1, 0.1, 1.000);
}
 
/* Animation of letters loading from the preloader */
@keyframes characters {
  0%,
  75%,
  100% {
 opacity: 0;
 transform: rotateY(-90deg);
  }
  25%,
  50% {
    opacity: 1;
    transform: rotateY(0deg);
  }}


.wave {
    width: 5px;
    height: 100px;
    background: linear-gradient(45deg, #3fd023a1, #43b3dd);
    margin: 10px;
    animation: wave 1s linear infinite;
    border-radius: 20px;
    display: inline-block;
}
.wave:nth-child(2) {
  animation-delay: 0.1s;
}
.wave:nth-child(3) {
  animation-delay: 0.2s;
}
.wave:nth-child(4) {
  animation-delay: 0.3s;
}
.wave:nth-child(5) {
  animation-delay: 0.4s;
}
.wave:nth-child(6) {
  animation-delay: 0.5s;
}
.wave:nth-child(7) {
  animation-delay: 0.6s;
}


@keyframes wave {
  0% {
    transform: scale(0);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}

/*****====PRELOADER PART END====******/

/*****====SCROLL PART START====******/
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
  }
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 2px #150f09;
    border-radius: 5px;
}
::-webkit-scrollbar-thumb {
    background-image: linear-gradient(to top, #3ed022,#013969 );
    border-radius: 15px;

}
/*****====SCROLL PART END====******/

/*****====COPY PART START====******/
::-moz-selection { 
  color: #00f876;
  background: #44b3dd;
}

::selection {
  color: #00f876;
  background: #44b3dd;
}

/*****====COPY PART END====******/

/*****======HEADER PART START======******/
.header_bg{
    padding: 0px 0px 0px 0px;
    margin: 0px;
}
.header_bg .favicon_img1{
    position: absolute;
    top: 0px;
    left: -88px;
    opacity: 0.5;
    width: 240px;
    z-index: 0;
}
.header_bg .favicon_img2{
    position: absolute;
    top: 0px;
    right: -88px;
    opacity: 0.5;
    width: 240px;
    z-index: 0;
}
.header_bg .top_bg{
    padding: 20px 0px;
    background: url(../images/top_bg.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.header_bg .logo{
    padding: 0px;
    margin: 0px;
}
.header_bg .logo .img1{
    max-width: 179px;
}
.top_link{
    text-align: end;
    padding: 10px 0px 0px;
}
.top_link .link{
    font-size: 15px;
    font-weight: 400;
    color: #00e0d3;
    padding: 4px 15px 4px 9px;
    margin: 0px 0px 0px 0px;
    border-right: 2px dotted#018152;
}
.top_link .link:hover{
   color: #00f778;
   transition:0.7s;
}
.top_link .link:hover .img1{
   filter: drop-shadow(0px 0px 0px #fff); 
}
.top_link .link:nth-child(2){
    border: none;
}
.top_link .link .img1{
    width: 26px;
    margin: 0px 5px 0px 0px;
}
.top_detail{
    padding: 45px 0px 5px;
}
.top_detail .top_text{



}
.top_detail .top_text h5{
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    padding: 0px;
    margin: 0px 25px 0px 0px;
    display: -webkit-inline-box;
}
.top_detail .top_text h5 span{
    color: #00bdb5;
    font-weight: 400;
}
.top_detail .top_text h5 .span1{
    color: #00f778;
}
.top_detail .top_text h5 i{
    background: linear-gradient(45deg, #00f56c, #00c4e1);
    color: #012335;
    padding: 4px;
    border-radius: 50px;
    font-size: 14px;
    margin: 0px 5px 0px 0px;
}
.top_detail .top_select {
    text-align: end;
}
.top_detail .top_select h4{
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    padding: 0px;
    margin: -4px 0px 0px 0px;
    line-height: unset;
}
.top_detail .top_select h4 span{
    display: inline-block;
    background: transparent;
    margin: 0px 0px 0px 7px;
}
.skiptranslate{
    display:none;
}
.top_detail .top_select h4 span select{
    word-wrap: normal;
    background: transparent;
    border: 1px solid #00e0d3;
    border-radius: 5px;
    padding: 5px;
    font-size: 15px;
    font-weight: 400;
    color: #00e0d3;
    max-width: 110px;
    outline: none;
}
.top_detail .top_select h4 span select option{
   background:#001e36;
   font-size:13px;
   color:#00f873;
}
.header_bg header{
    background: #013969;
    padding: 12px 0px;
    text-align: center;
}
.header_bg header ul{
    padding: 0px;
    margin: 0px;
}
.header_bg header .nav_item{
    display: inline-block;
    padding: 0px 24px 0px 24px;
    margin: 0px;
    border-right: 1px dashed #01856f;
}
.header_bg header .nav-link{
    color: #ffffff;
    font-size: 16px;
    font-weight: 300;
    padding: 5px 15px;
    margin: 0px;
    transition-duration: 0.8s;
    text-decoration: none !important;
}
.header_bg header .nav-link:hover{
    color: #001324;
    transition-duration: 0.8s;
}
.header_bg .btn{
    background: linear-gradient(45deg, #44b3dd, #3ed30f);
    border: none;
    outline: none;
    display: none;
}
.header_menu .offcanvas-end {
    width: 235px;
    background-image: url(../images/admin2_bg.png);
    background-color: #01283a;
    border-left: 1px solid #3fce2c;
    border-radius: 10px 0px 0px 10px;
}
.header_menu .offcanvas-body li{
    display: block;
    width: 100%;
    margin: 18px 0px;
    border-radius: 5px;
    border: 1px solid transparent;
    border-radius: 5px;
    padding: 4px 0px;
    background: linear-gradient(#013042, #01283a) padding-box,linear-gradient(270deg, #00f876 10%, #42b3de 89%) border-box; 
    text-align:center;
}
.header_menu .offcanvas-body li a{
    color: #ffffff;
    font-size: 16px;
}
.header_menu .offcanvas-title {
    font-size: 28px;
    font-weight: 600;
    background: linear-gradient(250deg, #fff, #00c5e8 27%, #00f580 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.header_menu .offcanvas-header {
    border-bottom: 1px dashed #20661e;
}
.header_menu .offcanvas-header .btn-close {
    filter: invert(1);
    border: 5px solid #000;
    border-radius: 50px;
}


/*****======HEADER PART START======******/

/*****======FULL PART START======******/

.full_bg{
    padding: 40px 0px;
    margin: 0px;
    /*background:url(../images/full_bg.png);*/
    background-size:100% 100%;
}
.head{


}
.head h2{
    font-size: 20px;
    font-weight: 400;
    color: #00e0d3;
    padding: 6px 5px;
    margin: 0px;
    background: linear-gradient(45deg, #013969, transparent);
}
.calci{
    position: relative;
    border-radius: 5px;
    padding: 12px 11px;
    background: url(../images/calci_bg.png);
    background-size: 100% 100%;
}
.calci:hover ul{
  animation: 2.5s cubic-bezier(.25, 1, .30, 1) circle-in-center both;
}


@keyframes circle-in-center {
  from {
    clip-path: circle(0%);
  }
  to {
    clip-path: circle(125%);
  }
}
.calci ul{
    padding: 15px 0px 0px 0px;
    margin: 0px;
}
.calci li{
    display: block;
    padding: 8px 0px 10px 0px;
}
.calci li:nth-child(3){
    display: inline-block;
    width: 46%;
}
.calci li:nth-child(4){
    display: inline-block;
    width: 46%;
    text-align: right;
    margin: 0px 0px 0px 9px;
}
.calci .calci_text{



}
.calci .calci_text h3{
    font-size: 14px;
    font-weight: 300;
    color: #d5d7d9;
    padding: 0px;
    margin: 0px 0px 6px 0px;
}
.calci .calci_text h4{
    margin: 0px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    border: 1px solid transparent;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(286deg, #00f87642 10%, #42b3de7a 89%) border-box;
    border-radius: 9px;
    padding: 7px 10px 7px 10px;
    outline: none;
}
.calci .calci_text select,input{
    border: none;
    outline: none;
    background: none;
    width: 100%;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}
.calci .calci_text select option{
    background:#001e36;
   font-size:13px;
   color:#00f873; 
}
.text_but{
    text-align: center;
    padding: 20px 0px 5px;
}
.text_but .but{
    background: linear-gradient(45deg, #44b3dd, #3ed30f);
    padding: 7px 55px;
    font-size: 13px;
    font-weight: 500;
    color: #012739;
    margin: 0px;
    border-radius: 5px;
    max-width: 200px;
    box-shadow:inset 0 0 0 0 #fff;
    transition: 0.8s;
}
.text_but .but:hover{
    box-shadow:inset 350px 0 0 0 #023968;
    color:#fff;
    transition: 0.8s;
}





/*****======CALCI PART END======******/

/*****======TRANS PART START======******/

.trans{
    position: relative;
    border-radius: 5px;
    padding: 12px 11px;
    background: url(../images/trans_bg.png);
    background-size: 100% 100%;
    margin: 20px 0px 0px 0px;
}
.trans:hover .trans_list{
  animation: 2.5s cubic-bezier(.25, 1, .30, 1) wipe-in-down both;
}
@keyframes wipe-in-down {
  from {
    clip-path: inset(0 0 100% 0);
  }
  to {
    clip-path: inset(0 0 0 0);
  }
}
.trans .trans_list{
    background: #072937;
    margin: 10px 0px 10px 0px;
    padding: 7px 10px;
    border-radius: 4px;
    box-shadow: 0px 0px 1px 0px #ffffff78;
}
.trans .trans_list1{
    margin: 25px 0px 0px !important;
}
.trans li{
    display: inline-block;
    width: 32%;
    font-size: 14px;
    font-weight: 400;
}
.trans li:nth-child(2){
    text-align: center;
    background: #022f50;
}
.trans li:nth-child(3){
    text-align: end;
    font-size: 15px;
}
.trans .trans_list1 .pay{
    background: #022f50;
    width: 25px;
}
.trans .full_list{
    max-height: 277px;
    overflow-y: scroll;
}
.trans .full_list::-webkit-scrollbar{
    display:none;
}

/*****======TRANS PART END======******/

/*****======NEWS PART START======******/
.news{
    position: relative;
    border: 1px solid transparent;
    border-radius: 5px;
    padding: 12px 11px;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(270deg, #00f876 10%, #42b3de 89%) border-box;  
    margin: 20px 0px 0px 0px;
    overflow:hidden;
}
.news p{ 
    font-size: 13px;
    font-weight: 400;
    color: #ffffffbf;
    padding: 0px 0px 0px 0px;
    margin: 20px 0px 0px 0px;
    text-align: justify;
    line-height: 22px;
}
.news .news_date{ 
    padding: 20px 0px 5px;
    margin: 0px;
    position: relative;
    z-index: 1
}
.news .news_date h4{ 
    font-size: 15px;
    font-weight: 400;
    color: #01b7b4;
    padding: 0px;
    margin: 0px;
    display: inline-block;
    width: 49%;
}
.news .news_date h4:nth-child(2){ 
    text-align: end;
}
.news .img1{
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0;
    width: 98%;
    opacity: 0.5;
    margin: auto;
    top: 0;
}



/*****======NEWS PART START======******/

/*****======REF PART START======******/
.ref{
    position: relative;
    border-radius: 5px;
    padding: 12px 11px;
    margin: 20px 0px 0px 0px;
    background: url(../images/ref_bg.png) !important;
    background-size: 100% 100%!important;
}


.ref:hover .ref_text{
    animation: 1.5s cubic-bezier(.25, 1, .30, 1) diamond-in-hesitate both;
}
@keyframes diamond-in-hesitate {
  0% {
    clip-path: polygon(50% 50%, 50% 50%, 50% 50%, 50% 50%);
  }
  50% {
    clip-path: polygon(45% 50%, 50% 25%, 55% 50%, 50% 75%);
  }
  100% {
    clip-path: polygon(-50% 50%, 50% -50%, 150% 50%, 50% 150%);
  }
}
.ref .head h2{
    font-size: 20px;
    font-weight: 400;
    color: #02bbb2;
    padding: 6px 5px;
    margin: 0px;
    background: linear-gradient(45deg, #023968, #354f5e);
}
.ref ul{
    margin: 20px 0px 0px !important;
    min-height: 70px;
}
.ref li{
    display: inline-block;
    width: 32%;
}

.ref .ref_text{
    position: relative;
    text-align: center;
}
.ref .ref_text::before{
    position: absolute;
    content: "";
    background: url(../images/refg_bg1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    width: 88px;
    height: 88px;
    z-index: 0;
    left: -5px;
    right: 0px;
    margin: auto;
    top: -18px;
}
.ref .ref_text h4{
    font-size: 36px;
    font-weight: 600;
    color: #01eba1;
    padding: 0px;
    margin: 0px;
    position: relative;
}
.ref .ref_text h4 small{
    font-size: 21px;
    color: #00cbcc;
}
/*****======REF PART END======******/

/*****======BANNER PART START======******/
.banner{
    position: relative;
    border-radius: 5px;
    padding: 12px 11px;
    margin: 0px 0px 0px 0px;
    background: url(../images/banner_bg.png) !important;
    background-size: 100% 100%!important;
    overflow: hidden;
    display: none;
}
.banner1{
    display: block;
}
.banner .head {
    width: 50%;
}
.banner .head h2{
    font-size: 22px;
    font-weight: 500;
}
.banner p{
    font-size: 17px;
    font-weight: 400;
    padding: 22px 0px 0px;
    margin: 0px;
    width: 45%;
}
.banner .text_but {
    text-align: start;
    padding: 20px 0px 5px;
}
.banner .img1{
    position: absolute;
    bottom: 0px;
    right: -30px;
}
/*****======BANNER PART END======******/

/*****======ABOUT PART START======******/
.about{
    position: relative;
    padding: 12px 11px;
    background: url(../images/about_bg.png);
    margin: 20px 0px 0px 0px;
    background-size: 100% 100%;
    overflow: hidden;
    display: none;
}
.about1{
    display: block;
}
.about p{
    font-size: 13px;
    font-weight: 400;
    color: #ffffffbf;
    padding: 0px 0px 0px 0px;
    margin: 20px 0px 0px 0px;
    text-align: justify;
    line-height: 25px;
}
.about p span{
    color: #6dbe53;
}
.about .about_link{
    padding: 20px 0px 0px;
}
.about .about_link a{
    font-size: 15px;
    font-weight: 400;
    border-bottom: 1px solid #00e0d3;
    padding: 0px;
    margin: 0px;
}
.about .img1{
    position: absolute;
    bottom: 0px;
    right: -129px;
    width: 50%;
    opacity: 0.5;
}
.certificate{
    background: url(../images/login_bg.png);
    background-size: cover;
    border: 1px solid #00f876;
    margin: 20px 0px 0px;
    padding: 12px 11px;
    border-radius: 5px;
}
.certificate:hover li{
    animation: 2.5s cubic-bezier(.25, 1, .30, 1) wipe-in-right both;
}

@keyframes wipe-in-right {
  from {
    clip-path: inset(0 100% 0 0);
  }
  to {
    clip-path: inset(0 0 0 0);
  }
}
.certificate li{
    display: inline-block;
    width: 49%;
    margin: 10px 0px 0px;
    text-align: center;
    vertical-align: bottom;
}
.certificate .img1{
    width: 148px;
    height: 191px;
    border: 1px solid transparent;
    border-radius: 9px;
    padding: 3px;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(270deg, #00f876a6 10%, #42b3de94 89%) border-box;
}
.certificate .certificate_text h4{
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    padding: 0px;
    margin: 0px 0px 5px 0px;
}
.certificate .certificate_text h5{
    color: #00f778;
    font-size: 20px;
}
.certificate .certificate_text a:hover{
    
    
    
}
/*****======ABOUT PART END======******/

/*****======LOGIN PART START======******/
.login{
    position: relative;
    padding: 12px 11px;
    background: url(../images/calci_bg.png);
    margin: 0px 0px 0px 0px;
    overflow: hidden;
    background-size: 100% 100%;
}
.login:hover .form_box{
  animation: 2.5s cubic-bezier(.25, 1, .30, 1) circle-in-center both;
}
.login .form_box{ 
    padding: 10px 0px 0px 0px;
}
.login .form_box1{
    padding: 20px 0px 0px 0px;
}
.login .form_box h3{ 
    font-size: 14px;
    font-weight: 300;
    color: #d5d7d9;
    padding: 0px;
    margin: 0px 0px 6px 0px;
}
.login .form_box h3 i{
    font-size: 18px;
    position: relative;
    top: 3px;
    margin: 0px 5px 0px 0px;
    background: linear-gradient(250deg, #00c5e8 27%, #00f580 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.login .form_box h4{ 
    line-height: unset;
}
.login .form_box .inpts{ 
    border: 1px solid transparent;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(286deg, #00f87642 10%, #42b3de7a 89%) border-box;
    border-radius: 9px;
    padding: 7px 10px 7px 10px;
    outline: none;
    font-size: 15px;
    font-weight: 500;
}
.login  .captcha{
    padding: 18px 0px 0px;
}
.login  .captcha li{
    display: inline-block;
    width: 45%;
    margin: 0px 5px 0px 5px;
}
.login  .captcha h3{
    font-size: 16px;
    background: linear-gradient(45deg, #195062, #24533f);
    padding: 8px 22px;
    border-radius: 9px;
}
.login  .captcha h4{
    line-height: unset;
}
.login  .captcha h4 .inpts{
    border: 1px solid transparent;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(286deg, #00f87642 10%, #42b3de7a 89%) border-box;
    border-radius: 9px;
    padding: 7px 10px 7px 10px;
    outline: none;
    font-size: 15px;
    font-weight: 500;
}
.login .rem_but{
    padding: 20px 0px 0px 0px;
}
.login .rem_but li{
    display: inline-block;
}
.login .rem_but li:nth-child(1){
    width: 65%;
}
.login .rem_but li:nth-child(2){


}
.login .rem_but li a{
    font-size: 13px;
    font-weight: 400;
    color: #ffffffc4;
    padding: 0px;
    margin: 0px;
}
.login .rem_but li a:hover{
    color: #66de40;
}
.login .rem_but li .sbmt{
    background: linear-gradient(45deg, #44b3dd, #6dbe53);
    padding: 7px 20px;
    font-size: 15px;
    font-weight: 500;
    color: #012739;
    margin: 0px;
    border-radius: 5px;
}


/*****======LOGIN PART END======******/

/*****======SUUPORT PART START======******/
.support{
    position: relative;
    border-radius: 5px;
    padding: 12px 11px;
    margin: 20px 0px 0px 0px;
    overflow: hidden;
    background: url(../images/conatct_bg.png);
    background-size: 100% 100%;
    min-height: 202px;
}
.support .head h2{
    font-size: 20px;
    font-weight: 400;
    color: #02bbb2;
    padding: 6px 5px;
    margin: 0px;
    background: linear-gradient(45deg, #023968, transparent);
}
.support h4{
    font-size: 17px;
    color: #63b550;
    padding: 0px;
    margin: 20px 0px 0px 0px;
    text-align: center;
}
/*****======FULL PART END======******/

/*****======PLAN PART START======******/
.plan{
    max-width: 260px;
    position: relative;
    padding: 12px 0px;
    background: url(../images/plan_bg.png);
    width: 100%;
    background-size: 100% 100%;
}
.plan_carousel{
    text-align:center !important;
}
.plan:hover h3{
    color:#013969;
    transition:0.9s;
}
.plan:hover .plan_text1 h4{
    color:#013969;
    transition:0.9s; 
}
.plan:hover .text_but .but{
   background:#013969; 
   color:#fff;
}

.head1{
    margin: 20px 0px;
}
.plan h2{
    float: left;
    font-size: 27px;
    font-weight: 700;
    padding: 10px;
    border-radius: 50px;
    width: 90px;
    height: 90px;
    text-align: center;
    background: #013969;
    border: 8px solid #6dbe53;
    margin: 0px 0px 0px 11px;
    position: relative;
    color: #00f475;
}
.plan h2 span{
    display: block;
    font-size: 17px;
}
.plan h2:before{
    content:"";
    
}

.plan h3{
    font-size: 22px;
    font-weight: 500;
    color: #01d2c7;
    padding: 0px 11px;
    margin: 0px 0px 0px 0px;
    text-align: right;
}
.plan .plan_text{
    margin: 17px 0px 10px 0px;
    background: #013969;
    padding: 15px 0px;
    text-align: center;
}
.plan .plan_text h4{
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    padding: 0px 0px;
    margin: 0px;
}
.plan .plan_text h4 span{

}
.plan ul{
    padding: 15px 11px 0px;
}
.plan li{
    display: inline-block;
    width: 49%;
}
.plan li:nth-child(1){
    text-align: start;
}
.plan li:nth-child(1) .plan_text1 h3{
    text-align: start;
}
.plan li:nth-child(2){
    text-align: right;
}
.plan li:nth-child(2) .plan_text1 h3{
    text-align: right;
}
.plan .plan_text1{


}
.plan .plan_text1 h3{
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    padding: 0px;
    margin: 0px 0px 3px 0px;
}
.plan .plan_text1 h4{ 
    font-size: 17px;
    font-weight: 600;
    color: #00e0d3;
    padding: 0px;
    margin: 0px;
}
.plan p{
    text-align: center;
    border: 1px solid transparent;
    background: linear-gradient(#01283a, #01283a) padding-box,linear-gradient(286deg, #00f87642 10%, #42b3de7a 89%) border-box;
    border-radius: 9px;
    padding: 4px 10px 8px 10px;
    max-width: 201px;
    margin: 20px auto 0px;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    line-height: unset;
}
.plan p span{
    color: #00e0d3;
}
.plan .text_but{
    text-align: center;
    padding: 25px 0px 5px;
}
.plan_carousel  .owl-dots {
    position: relative;
    text-align: center !important;
    display:block;
}
.plan_carousel  button{
    width: 10px;
    height: 10px;
    display: block;
    background: #44b5d0 !important;
    display: inline-block;
    border-radius: 50px;
    margin: 10px 3px 0px;
}
.plan_carousel  button.active{
    width: 12px;
    height: 12px; 
    background: linear-gradient(45deg, #3fce30, #3fcd33) !important;
}


/*****======PLAN PART END======******/

/*****======WHY PART START======******/
.why{
    position: relative;
    padding: 12px 11px 9px;
    background: url(../images/why_bg.html);
    background-size:100% 100%;
    margin: 20px 0px 0px 0px;
    overflow:hidden;
}
.why .fav{ 
    position: absolute;
    bottom: 0px;
    right: -213px;
    animation: left 3.5s infinite;
}

@keyframes left {
  from {
    clip-path: inset(0 0 0 100%);
  }
  to {
    clip-path: inset(0 0 0 0);
  }
}
.why .why_text{
    padding: 23px 0px;
}
.why .why_text1{
    text-align: right;
}
.why .why_text .img1{
    max-width: 75px;
    height: 75px;
    background: #013968;
    border: 1px solid #00e0d3;
    padding: 10px;
    border-radius: 5px;
    float: left;
    margin: 0px 15px 0px 0px;
}
.why .why_text .img2{
    float: right;
    margin: 0px 0px 0px 15px;
}
.why .why_text h3{
    font-size: 16px;
    font-weight: 500;
    color: #01d2c7;
    padding: 0px 0px 5px 0px;
    margin: 5px 0px 0px 0px;
    border-bottom: 1px solid #01d2c7;
}
.why .why_text h4{
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    padding: 3px 0px 0px 0px;
    margin: 0px;
    text-align: justify;
    line-height: 20px;
}
.why .why_text1 h4{
    text-align: right;
}
/*****======WHY PART END======******/

/*****======STAT PART START======******/
.stat{
    position: relative;
    border-radius: 5px;
    padding: 12px 11px;
    background: url(../images/calci_bg.png);
    margin: 20px 0px 0px 0px;
    background-size: 100% 100%;
}
.stat li{
    display: inline-block;
    width: 48%;
    margin: 0px 1px 0px 1px;
}

.stat .sta_text{
    background: #013968;
    text-align: center;
    margin: 10px 0px 10px 0px;
    padding: 10px 0px;
    border-radius: 5px;
    border: 1px solid #00e0d3;
    transition:0.8s;
}
.stat .sta_text:hover h5{
    color: #66de40;
   transition:0.8s;
}
.stat .sta_text .img1{
    width: 26px;
    margin: 0px;
}
.stat .sta_text h4{
    font-size: 14px;
    font-weight: 400;
    padding: 0px;
    margin: 6px 0px;
}
.stat .sta_text h5{
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    padding: 0px;
    margin: 0px;
    transition:0.8s;
}
/*****======STAT PART END======******/

/*****======PAYMENT PART START======******/
.payment{
    position: relative;
    padding: 12px 11px;
    background: url(../images/trans_bg.png);
    margin: 20px 0px 0px 0px;
    background-size: 100% 100%;
}
.payment marquee{
    min-height: 182px;
}
.payment li{
    display: inline-block;
    padding: 0px;
    width: 49%;
    margin: 15px 0px;
}
.payment .payment1{
    width: 25px;
    margin: 0px 0px 0px 8px;
}
.payment h5{
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    padding: 0px;
    margin: 0px;
}
/*****======PAYMENT PART END======******/

/*****======FOOTER PART START======******/
.footer_bg{
    background: url(../images/footer_bg.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 40px 0px 0px;
    border-top: 1px solid #6dbe54;
}
.footer_bg .footer_link{



}
.footer_bg .footer_link h4{
    font-size: 17px;
    font-weight: 600;
    color: #01949f;
    padding: 0px;
    margin: 0px 0px 10px 0px;
}
.footer_bg .footer_link a{
    display: block;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    padding: 0px;
    margin: 0px 0px 7px 0px;
    width:fit-content;
}
.footer_bg .footer_link a:hover{
    color: #66de40;
}
.footer_bg .footer_detail{
    background: linear-gradient(45deg, #48b4d1, #6dbf53);
    padding: 11px;
    border-radius: 7px;
    border: 6px solid #0b2e39;
    margin: 17px 0px 22px;
    position: relative;
}
.footer_bg .footer_detail h4{
    font-size: 18px;
    font-weight: 500;
    color: #002338;
    padding: 0px;
    margin: 0px;
    display: inline-block;
    width: 100%;
}
.footer_bg .footer_detail h4 img{
    margin: 0px 4px 0px 0px;
    width: 23px;
}
.footer_bg .footer_detail h4 span{
    margin: 0px 0px 0px 30px;
    position: relative;
}
.footer_bg .footer_detail h4 span:before{
    content: "";
    position: absolute;
    left: -13px;
    border-left: 1px solid #fff;
    height: 44px;
    width: 3px;
    border-radius: 3px;
    top: -10px;
}
.footer_bg .footer_detail h4 button{
    background: none;
    border: none;
    outline: none;
    padding: 0px;
    margin: 0px 0px 0px 8px;
}
.footer_bg .footer_detail h4 button i{
    font-size: 17px;
    position: absolute;
    top: 4px;
    right: 10px;
    bottom: 0px;
    margin: auto;
}
.footer_bg .footer_detail h4 span input{
    border: none;
    outline: none;
    background: none;
    width: 100%;
    font-size: 16px;
    font-weight: 500;
    color: #002338;
    max-width: 65% !important;
}
.footer_bg .footer_add{
    background: linear-gradient(168deg, #013968, transparent);
    padding: 20px 20px;
    border-radius: 4px;
    text-align: center;
}
.footer_bg .footer_add .logo{
    max-width: 195px;
}
.footer_bg .footer_add h4{
    font-size: 14px;
    font-weight: 400;
    padding: 0px;
    margin: 20px 0px 15px 0px;
}
.footer_bg .footer_add h4 i{
    background: linear-gradient(45deg, #49b4ce, #6cbf58);
    font-size: 16px;
    padding: 3PX;
    BORDER-RADIUS: 50PX;
    COLOR: #002338;
    position: relative;
    top: 3px;
    margin: 0px 5px 0px 0px;
}
.footer_bg .footer_add h5{
    font-size: 14px;
    font-weight: 400;
    color: #66de40;
    padding: 0px;
    margin: 0px;
}
.footer_copy{
    background: #013968;
    padding: 15px 0px;
    text-align: center;
}
.footer_copy p{
    font-size: 14px;
    font-weight: 400;
    padding: 0px;
    margin: 0px;
}
.footer_copy span{
    color: #6dbf53;
}
/*****======FOOTER PART END======******/

/*****======RESPONSIVE PART START======******/


@media  (min-width:1399px){
    .why .why_text {
        padding: 25px 0px;
    }
    .payment marquee {
        min-height: 185px;
    }
    
    
    
}





@media  (max-width:1199px){ 
    .container, .container-lg, .container-md, .container-sm {
        max-width: 1000px;
    }
 /***===HEADER===***/   
    .header_bg header .nav_item{
        padding: 0px 12px 0px 12px;
    }  
    .text_but .but{
        padding: 7px 40px;
    }
 /***===BANNER===***/ 
    .banner p {
        width: 70%;
    }
 /***===LOGIN===***/  
    .login .captcha li {
        width: 46%;
        margin: 0px 2px 0px 2px;
    }
    .login .rem_but li:nth-child(1) {
        width: 57%;
    }
    .trans li {
        width: 31%;
    }
 /***===SUPPORT===***/  
    .support {
        min-height: 230px;
    }
 /***===STAT===***/  
    .stat .sta_text h4 {
        font-size: 13px;
    }
    .certificate .img1 {
        width: 100px;
        height: 138px;
    }
 /***===WHY===***/  
    .why .why_text {
        padding: 24px 0px;
    }
 /***===PAYMENT===***/  
    .payment marquee {
        min-height: 185px;
    }
 /***===REF===***/  
    .ref .ref_text::before {
        width: 75px;
        height: 75px;
        top: -17px;
    }
    .ref .ref_text h4 {
        font-size: 26px;
    }
 /***===FOOTER===***/  
    .footer_bg .footer_detail h4 span input {
        width: 55%;
    }
}
@media  (max-width:991px){
    .container, .container-lg, .container-md, .container-sm {
        max-width: 720px;
    }
 /***===TOP===***/ 
    .top_detail .top_text h5 {
        margin: 0px 25px 10px 0px;
    }
    .header_bg header .nav-link {
        padding: 5px 7px;
    }
    .header_bg header .nav_item {
        padding: 0px 4px 0px 4px;
    }
 /***===BANNER===***/ 
    .banner{
        display: block; 
    }
    .banner1{
        display: none;
    }
 /***===ABOUT===***/ 
    .about1{
        display: none !important;
    }
    .about{
        display: block;
    }
    .certificate .img1 {
        width: 148px;
        height: 191px;
    }
    
 /***===TRANS===***/     
    .calci {
        margin: 20px 0px 0px 0px;
    }
    .calci li {
        display: inline-block;
        padding: 8px 10px 10px 10px;
        width: 49%;
    }
    .calci li:nth-child(2) {
        text-align: right;
    }
    .calci li:nth-child(3) {
        display: inline-block;
        width: 49% !important;
    }
    .calci li:nth-child(4) {
        display: inline-block;
        width: 49% !important;
        text-align: right;
        margin: 0px;
    }
 /***===TRANS===***/ 
    .trans {
        margin: 20px 2px 0px 2px;
        max-width: 381px;
        display: inline-block;
        width: 49%;
        vertical-align: top;
    }
/***===TRANS===***/ 
    .login{
        margin: 20px 2px 0px 2px;
    }
/***===TRANS===***/    
    .latest{
        display: inline-block;
        width:49%
    }
/***===LOGIN===***/    
    .login .form_box {
        display: inline-block;
        width: 49%;
        padding: 20px 5px 0px 5px;
    }
    .login .captcha li {
        width: 48%;
    }
    .login .rem_but {
        padding: 20px 0px 0px 0px;
        text-align: center;
    }
    .login .rem_but li:nth-child(1) {
        width: 100%;
        padding: 0px 0px 10px 0px;
    }
    
/***===STAT===***/  
    .stat{
        text-align: center;
    }
    .stat li{
        display: inline-block;
        width: 29%;
        margin: 0px 5px 0px 5px;
    }
    .stat .sta_text h4{
        font-size: 14px;
    }
    
/***===PAYMENT===***/    
    .payment li{
        width: 31%;
        text-align: center;
        margin: 15px auto;
    }
/***===FOOTER===***/  
    .footer_bg{
        background-size:cover;
    }
    .footer_bg .footer_link {
        text-align: center;
    }
    .footer_bg .footer_link a {
        margin: 0px auto 7px;
    }

}
@media  (max-width:767px){

/***===HEADER===***/ 
    .header_bg .logo {
        text-align: left;
    }
    .header_bg .logo .hvr-wobble-vertical{
        max-width: 160px;
    }
    .header_bg header {
        padding: 1px 0px;
    }
    .top_link {
        text-align: center;
        padding: 35px 0px 0px;
    }
    .top_detail {
        padding: 15px 0px 5px;
        text-align: center;
    }
    .top_detail .top_select {
        text-align: center;
        padding: 10px 0px 0px;
    }
    .header_bg .btn{
        background: linear-gradient(45deg, #013867, #0e3652);
        border: none;
        outline: none;
        display: block !important;
        margin: auto;
        position: absolute;
        top: 20px;
        right: 20px;
        max-width: 50px;
    }
    .top_detail .top_text {
        padding: 10px 0px;
    }
    .btn-primary:focus {
        color: #fff;
        background-color: #0b5ed7;
        border-color: #0a58ca;
        box-shadow: 0 0 0 0.25rem rgb(67 183 194);
    }
    header .navbar{
        display:none;
    }
/***===BANNER===***/ 
    .banner .head {
        width: 100%;
    }
    .banner p {
        width: 100%;
        text-align: center;
    }
    .banner .text_but {
        text-align: center;
    }
    .head {
        text-align: center;
    }
/***===ABOUT===***/ 
    .about {
        display: block;
        text-align: center;
    }
    .about p {
        text-align: center;
    }
/***===TRANS===***/ 
    .trans {
        margin: 20px 0px 0px 0px;
        max-width: 100%;
        display: inline-block;
        width: 100%;
    }
/***===NEWS===***/ 
    .news p {
        text-align: center;
    }
/***===PLAN===***/   
    .plan {
        max-width: 300px;
        margin: 5px auto 10px;
    }
/***===PAYMENT===***/   
    .payment li {
        width: 22%;
        margin: 15px 13px;
        text-align: center;
    }
    .payment marquee {
        min-height: 90px;
    }
    .payment .payment1 {
        width: 25px;
        margin: auto;
        display: block;
    }
    
    
    
    
/***===FOOTER===***/ \
    .footer_bg{
        background-size: cover;
    }
    .footer_bg .footer_link {
        text-align: center;
        padding: 5px 0px 0px;
    }
    .footer_bg .footer_link a{
      margin:0px auto 7px;   
    }
    


}
@media  (max-width:569px){
 /***===HEDER===***/    
    .top_link .link {
        font-size: 14px;
        padding: 4px 3px 4px 7px;
    }
    .top_detail .top_text h5 {
        margin: 0px 0px 10px 0px;
    }
    .top_detail {
        padding: 20px 0px 5px;
        text-align: center;
    }
    .top_detail .top_text {
        padding: 5px 0px 20px;
        text-align: center;
    }
 /***===LOGIN===***/ 
    .login .captcha li {
        width: 47%;
    }
 /***===WHY===***/ 
    .why .why_text {
        padding: 15px 0px;
        text-align: center;
    }
    .why .why_text .img1{
        float: unset;
    }
    .why .why_text .img2{
        float: unset;
        margin: 0px;
    }
    .why .why_text h4 {
        text-align: center;
    }
    .why .why_text1 h4 {
        text-align: center;
    }
    .certificate .certificate_text a{
        padding: 7px 15px !important;
    }
    .footer_bg .footer_detail h4 span:before{
        content:unset;
    }
    
 /***===STAT===***/     
    .stat{
        text-align:center;
    }
    .stat li {
        display: inline-block;
        width: 45%;
    }
 /***===PAYMENT===***/      
    .payment marquee {
        min-height: 90px;
        text-align: center;
    }
 /***===FOOTER===***/ 
    .footer_bg .footer_detail h4{
        text-align: center;
    }
    .footer_bg .footer_detail h4 span input {
        width: 100%;
        margin: 15px 0px 0px 0px;
        text-align: center;
    }
    .footer_bg .footer_detail h4 button i {
        bottom: 4px;
        right: -10px;
        margin: auto;
    }
    .footer_bg .footer_detail h4 span {
        margin: 0px 0px 0px 0px;
    }
    


}





/*****======RESPONSIVE PART END======******/





















